DEFAULT vm
PROMPT 0
ALLOWOPTIONS 0
NOESCAPE 1
DISPLAY vm.txt
LABEL vm
  LINUX vmlinuz-virt
  INITRD initramfs-virt
  APPEND root=/dev/vg0/root modules=sd-mod,usb-storage,ext4 nomodeset quiet rootfstype=ext4 cryptroot=/dev/sda2 cryptdm=system
